tibble {units} | R Documentation

## type_sum function for units

### Description

type_sum function for units

pillar_shaft function for units

### Usage

    type_sum.units(x, ...)

    format_type_sum.type_sum_units(x, width, ...)

    pillar_shaft.units(x, ...)

    type_sum.mixed_units(x, ...)

    pillar_shaft.mixed_units(x, ...)

### Arguments

`x` | see type_sum
`...` | see type_sum
`width` | ignored

[Package units version 0.6-2 Index]